﻿html, body {
    width: 100%;
    font-family: 'Roboto', sans-serif;
    font-size:11pt;
}

body {
    background: #F6F6F6;    
}

/**/
.wrapper-all {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

main {
    flex: 1;
    background:#fff;
    padding-top:30px;
}

.section-footer {
    background: #F0F0F0;
    border-top: 4px #D83432 solid;
    padding: 20px 0;
}
/**/

header {
    padding: 12px 0;
    background-color: #D83432;
    background-image: url('/ii/bg3.jpg');
    /*background-image: url('/ii/bgheader.png');*/
    background-size: cover;
}

.title-find{
    margin:20px 0;
}

.title-main {
    color: #af0000;
    display: block;
    font-size: 18pt;
}

.title-footer {
    color: #af0000;
    font-size:11pt;
}

.header-title{
    color:#fff;
    font-size:21pt;
}

.block-import {
    margin: 5px 0;
    padding:20px 0;
}
.title-upload {
    margin: 20px 0 0 0;
    font-size: 14pt;
}

.select2-container .select2-selection--single {
    height: 37px !important;
    border: 1px solid #ced4da !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    top:67% !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 32px !important;
    border-radius: .375rem !important;
}
.select2-container--default .select2-selection--single {
    border-radius: 5px !important;
}

.table-person {
    margin:30px 0;
}

    .table-person tr th {
        text-align: center;
        background: #F6F6F6;
        vertical-align: middle;
    }

#loadingoverlay {
    display: none;
    position: absolute;
    z-index: 1990;
    top: 0px;
    left: 0px;
    background-color: rgba(0,0,0,.5);
}

#loading {
    display: none;
    position: fixed;
    z-index: 1991;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 200px;
    margin: -100px 0 0 -100px;
    -webkit-animation: spin 4s linear infinite;
    -moz-animation: spin 4s linear infinite;
    animation: spin 4s linear infinite;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.greentr {
    background: #eefff1;
}

.lenta {
    position:absolute;
    top:-25px;
    right:0;
}

.btnfilter {
    background-color: #CE3230 !important;    
}
.btnfilter:hover {
    opacity:0.9;
}